package com.jwipc.finance.constant;

public enum BusinessFileType {
    PURCHASE_ORDER("Purchase Order"),
    DELIVERY_ORDER("Delivery Order"),
    ACCOUNT("Account"),
    TRANSPORTATION("Transportation Order"),
    INVOICE("Invoice Apply");


    private final String type;

    BusinessFileType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
